.footer {
    background: #000000;
    &__container {
    max-width: 1170px;
    width: 100%;
    margin: 0 auto;
    padding: 0 3em;
    padding-top: 2rem;
    padding-bottom: 3rem;
    }
    h4 {
        
        font-family: 'Roboto';
        font-style: normal;
        font-weight: 700;
        font-size: 16px;
        line-height: 22px;
        color: #FEFEFE;
        text-align: center;
        
    }
    &__p {
        @include footer-text;
        line-height: 20px;
        
        margin-top: 8px;
        text-align: center;

    }
    &__link {
        display: flex;
        margin: 0 auto;
        justify-content: center;
        margin-top: 26px;
        margin-right: 25px;
    }
    &__container {
        span {
            display: none;
        }
    }

    &__container__link {
        width: 4rem;
        margin-right: 6px;
        
   
}
    &__text {
        @include footer-text;
        line-height: 24px;
        text-align: center;
        
        width: 235px;
        margin: 0 auto;
        margin-top: 25px;
    
       

    }
    &__adress {
        position: relative;
    }
    
    &__adress::after {
        content: "/";
        position: absolute;
        top: 0;
        left:200px;
    }
    &__phone {
        position: relative;
    }
    &__phone::after {
        content: "/";
        position: absolute;
        top: 0;
        left: 180px;
    }
}
@media (min-width:768px) {
    .footer {
        padding: 0;
        &__phone::after {
            left: 170px;
        }
        &__adress::after {
            left:220px;
        }
        &__container {
            p {
                font-size: 16px;
            }
            span {
                display: block;
                @include footer-text;
                line-height: 20px;
                text-align: center;
                font-size: 16px;
            }        
        }
        &__text {
            display: flex;
            justify-content: space-around;
            width: 613px;
            margin:0 auto ;
            margin-top: 34px;
        }
    }
}
    
@media (min-width:1200px) {
        .footer {
            
            padding: 0 10rem; 
            }
        }